p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:960px;height:3150px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:29px;top:33px;width:548px;height:130px;z-index:2;}
#Img1Inner {position:absolute;width:548px;height:130px;border:0px;}
#Text1 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:29px;top:250px;width:910px;height:2860px;z-index:3;}
#Menu1 {display:block;z-index:2079;position:absolute;left:29px;top:172px;width:776px;height:31px;}
#Line2 {display:block;overflow:hidden;position:absolute;left:-23px;top:202px;width:957px;height:20px;z-index:5;background:url('./images/green-circles_Line2.png');background-repeat:no-repeat;}
#Text2 {display:block;position:absolute;left:42px;top:3109px;width:117px;height:27px;z-index:6;}
#Box1 {display:block;overflow:hidden;position:absolute;left:683px;top:12px;width:251px;height:151px;z-index:7;background:url('./images/green-circles_Box1.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:29px;top:0px;width:181px;height:139px;z-index:8;}
#Img2Inner {position:absolute;width:181px;height:139px;border:0px;}
#Gal1 {visibility:visible;overflow:hidden;position:absolute;z-index:9;left:29px;top:4px;width:178px;height:135px;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:103px;}
#Gal1GridControls {position:absolute;top:103px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:28px;}
#Gal1SlideDesc {position:absolute;top:28px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:60px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
